<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.429000854492</MDI>
      <MDI key="STATISTICS_MEAN">5.2638841062918</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.458999633789</MDI>
      <MDI key="STATISTICS_STDDEV">7.7336566743524</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
